<urlrewrite>
    <rule>
        <from>(/hotspot/login.*)</from>
        <to last="true">/hotspot_login.html</to>
    </rule>
    <rule>
        <from>(/hotspot.*)</from>
        <to last="true">/hotspot.html</to>
    </rule>
    <rule>
        <from>(/manage/.*)</from>
        <to>/manage.html</to>
    </rule>
    <rule>
        <from>(/wizard/.*)</from>
        <to>/wizard.html</to>
    </rule>
    <rule>
        <from>(/login.*)</from>
        <to last="true">/login.html</to>
    </rule>
    <rule>
        <from>(/verify.*)</from>
        <to>/verify.html</to>
    </rule>
    <rule>
        <from>(/controller/.*)</from>
        <to>/find_controller.html</to>
    </rule>
    <rule>
        <from>(/sso_login.*)</from>
        <to last="true">/sso_login.html</to>
    </rule>
    <rule>
        <from>(/unifi/.*)</from>
        <to>/unifi/index.html</to>
    </rule>
</urlrewrite>
